CREATE TABLE IF NOT EXISTS `affiliate_client` (
  `affiliateid` int(100) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `clicks` varchar(100) NOT NULL default '0',
  `commission` varchar(100) NOT NULL default '0',
  `checkout` varchar(100) NOT NULL default '0',
  `amount` varchar(100) NOT NULL default '0',
  `total` varchar(100) NOT NULL default '0',
  PRIMARY KEY  (`affiliateid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `affiliate_client`
--


-- --------------------------------------------------------

--
-- Table structure for table `buttons`
--

CREATE TABLE IF NOT EXISTS `buttons` (
  `name` varchar(255) NOT NULL default '',
  `value` text NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `buttons`
--

INSERT INTO `buttons` (`name`, `value`) VALUES
('button_buynow', 'buynowCC_LG.gif'),
('button_addtocart', 'x-click-but41.gif'),
('button_viewcart', 'viewcart_LG.gif'),
('button_freedownload', 'downloadnow.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `commission`
--

CREATE TABLE IF NOT EXISTS `commission` (
  `comid` int(100) NOT NULL auto_increment,
  `ratio` varchar(100) NOT NULL default '0',
  PRIMARY KEY  (`comid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `commission`
--

INSERT INTO `commission` (`comid`, `ratio`) VALUES
(1, '5');

-- --------------------------------------------------------

--
-- Table structure for table `config`
--

CREATE TABLE IF NOT EXISTS `config` (
  `name` varchar(255) NOT NULL default '',
  `value` text NOT NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `config`
--

INSERT INTO `config` (`name`, `value`) VALUES
('table_width', '800'),
('table_right', '#FFFFFF'),
('table_left', '#CCCCCC'),
('table_top', '#9999FF'),
('adminpass', 'test'),
('language', 'english.inc.php'),
('table_border', '#000000'),
('adminuser', 'admin'),
('domainurl', ''),
('websitename', 'Website Title'),
('websitemessage', 'Welcome to Paypal Download Manager<BR>\r\nYou can login to the admin panel and add a sample product from the link at the top of the page.\r\n<BR>\r\nYou can also purchase a sample product to see how the process will work for your customers.<BR>\r\nThis whole paragraph can be easily modified within the Main Page Settings page within the Admin Area.'),
('efrom_subject', 'Download Link'),
('efrom_message', 'Hello, \r\n\r\nThank you for your purchase, you will find your download link below.\r\n\r\nThis download link will expire, please download and save the file now:\r\n[LINK]\r\n\r\n\r\nSample PDM Website\r\n\r\n'),
('ganalytics_id', ''),
('efrom_email', ''),
('paypal_cart', '1'),
('e_photo', '1'),
('e_descr', '1'),
('link_expire', '604800'),
('currency_code', 'USD'),
('efrom_name', 'Admin'),
('paypal_email', 'your.paypal.email.here@YourDomain.com'),
('table_title', 'Available Products'),
('thumbnail_height', '0'),
('thumbnail_width', '0'),
('affiliate_system', '1'),
('filename_security', '0'),
('limit_downloads', '10'),
('link_expire_type', 'week'),
('link_expire_count', '1'),
('show_viewcart', '1'),
('purchase_security', 'unlocked'),
('purchase_password', '12345'),
('CFG_IMG_TYPES', 'jpeg,jpg,png,gif,bmp'),
('CFG_VIDEO_TYPES', 'avi,swf,mov,mpg,mpeg,mp3'),
('efrom_message_per_product', '0'),
('show_sold_out', '0'),
('version', '6.44'),
('show_shipping', '1'),
('page_header', ''),
('IPNDEBUG', 'off'),
('DEBUGEMAIL', 'sales@YourDomain.com'),
('DEBUGFROMEMAIL', 'sales@YourDomain.com'),
('email_format', 'html'),
('order_cancel_url', ''),
('IPNVerify', 'enabled'),
('newpass_hash', '');

-- --------------------------------------------------------

--
-- Table structure for table `currency_code`
--

CREATE TABLE IF NOT EXISTS `currency_code` (
  `currency_code` varchar(10) NOT NULL default '',
  `currency_symbol` varchar(10) NOT NULL default '',
  `LC_MONETARY` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`currency_code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `currency_code`
--

INSERT INTO `currency_code` (`currency_code`, `currency_symbol`, `LC_MONETARY`) VALUES
('USD', '$', 'en_US'),
('GBP', 'Â£', 'en_GB'),
('EUR', 'â‚¬', 'de_DE'),
('CAD', '$', 'en_CA'),
('JPY', 'Â¥', 'ja_JP'),
('AUD', '$', 'en_AU'),
('NZD', '$', 'en_NZ'),
('HKD', '$', 'en_HK'),
('SGD', '$', 'en_SG'),
('DKK', 'kr', 'da_DK'),
('SEK', 'kr', 'sv_FI'),
('PLN', 'z&#322;', 'pl_PL'),
('NOK', 'kr', 'nb_NO'),
('HUF', 'Ft', 'hu_HU'),
('CZK', 'K&#269;', 'cs_CZ');

-- --------------------------------------------------------

--
-- Table structure for table `download_log`
--

CREATE TABLE IF NOT EXISTS `download_log` (
  `download_id` int(11) NOT NULL auto_increment,
  `sales_id` int(11) NOT NULL,
  `IP` char(20) NOT NULL,
  `country` char(2) NOT NULL,
  `user_agent` text NOT NULL,
  `timestamp` int(11) NOT NULL,
  PRIMARY KEY  (`download_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `download_log`
--


-- --------------------------------------------------------

--
-- Table structure for table `ipn_paypal`
--

CREATE TABLE IF NOT EXISTS `ipn_paypal` (
  `id` int(10) NOT NULL auto_increment,
  `item_name` varchar(255) NOT NULL default '',
  `item_number` varchar(255) NOT NULL default '',
  `payment_status` varchar(255) NOT NULL default '',
  `mc_gross` varchar(255) NOT NULL default '',
  `mc_currency` varchar(255) NOT NULL default '',
  `txn_id` varchar(255) NOT NULL default '',
  `receiver_email` varchar(255) NOT NULL default '',
  `payer_email` varchar(255) NOT NULL default '',
  `custom` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ipn_paypal`
--


-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE IF NOT EXISTS `products` (
  `id` int(10) NOT NULL auto_increment,
  `visible` varchar(255) NOT NULL default '',
  `external` char(3) NOT NULL default 'no',
  `externalfile` varchar(255) NOT NULL default '',
  `item` varchar(255) NOT NULL default '',
  `filename` varchar(255) NOT NULL default '',
  `price` decimal(8,2) NOT NULL default '0.00',
  `img` varchar(255) default NULL,
  `descr` text,
  `qty` int(11) NOT NULL default '0',
  `custom_email` varchar(20) NOT NULL default '',
  `text_email` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`id`, `visible`, `external`, `externalfile`, `item`, `filename`, `price`, `img`, `descr`, `qty`, `custom_email`, `text_email`) VALUES
(21, 'public', 'no', '', 'Skype', 'skype.txt', 0.00, 'skype2-videocall.png', '\r\nSkype is a software application that allows users to make telephone\r\ncalls over the Internet. Calls to other users of the service, and in\r\nsome countries to free-of-charge numbers are free, while calls to other\r\nlandlines and mobile phones can be made for a fee. <br />\r\nAdditional features include instant messaging, file transfer and video conferencing<br />\r\n<br />\r\n\r\n<u>\r\n<span style="color: rgb(153, 0, 51);">\r\n<span style="color: rgb(102, 0, 51);">When the price is set to $0 for a product, the price turns into the word <strong>FREE</strong> instead of $0.00 <br />\r\nalso, <strong>Buy Now</strong>/<strong>Add to cart</strong> button automatically turns into a <strong>Download</strong> button</span>. </span>\r\n</u><br />', 90, '', ''),
(20, 'public', 'no', '', 'Think & Grow Rich (PDF)', 'Think&Grow_Rich-Napoleon_Hill.pdf', 9.97, 'think_and_grow_rich.jpeg', '\r\n<strong>The bestselling success book of all time is updated and revised with contemporary ideas and examples.  </strong><br />\r\n<br />\r\n  <em>Think and Grow Rich</em>\r\nhas been called the "\r\n<span style="color: rgb(0, 0, 153);">Granddaddy of All Motivational Literature</span>\r\n." It was\r\nthe first book to boldly ask, "What makes a winner?" The man who asked\r\nand listened for the answer, Napoleon Hill, is now counted in the top\r\nranks of the world''s winners himself. <br />\r\n<br />\r\n The most famous of all\r\nteachers of success spent "a fortune and the better part of a lifetime\r\nof effort" to produce the "Law of Success" philosophy that forms the\r\nbasis of his books and that is so powerfully summarized in this one. <br />\r\n<br />\r\n  In the original <em>Think and Grow Rich</em>,\r\npublished in 1937, Hill draws on stories of Andrew Carnegie, Thomas\r\nEdison, Henry Ford, and other millionaires of his generation to\r\nillustrate his principles. In the updated version, Arthur R. Pell,\r\nPh.D., a nationally known author, lecturer, and consultant in human\r\nresources management and an expert in applying Hill''s thought, deftly\r\ninterweaves anecdotes of how contemporary millionaires and\r\nbillionaires, such as Bill Gates, Mary Kay Ash, Dave Thomas, and Sir\r\nJohn Templeton, achieved their wealth. Outmoded or arcane terminology\r\nand examples are faithfully refreshed to preclude any stumbling blocks\r\nto a new generation of readers.<br />\r\n<br />', 100, '', ''),
(29, 'public', 'no', '', 'Revolution Void - Biomythos', 'Revolution_Void-Biomythos.txt', 0.01, 'Revolution_Void-Biomythos.mp3', 'Revolution Void - Biomythos', 100, '', '');

-- --------------------------------------------------------

--
-- Table structure for table `sales_products`
--

CREATE TABLE IF NOT EXISTS `sales_products` (
  `id` int(10) NOT NULL auto_increment,
  `date` int(10) NOT NULL default '0',
  `randomnumber` varchar(255) NOT NULL default '',
  `product_name` varchar(255) NOT NULL default '',
  `filename` varchar(255) NOT NULL default '',
  `payer_email` varchar(255) NOT NULL default '',
  `downloads` int(10) NOT NULL default '0',
  `pid` int(11) NOT NULL default '0',
  `price` decimal(8,2) NOT NULL default '0.00',
  `order_no` decimal(15,0) NOT NULL default '0',
  `payer_name` varchar(255) NOT NULL default '',
  `custom` varchar(255) NOT NULL default '',
  `txn_id` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Dumping data for table `sales_products`
--


-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `ghd` varchar(25) NOT NULL default '1',
  `nup` varchar(25) NOT NULL default '1',
  `license` varchar(100) NOT NULL default 'na',
  `adminusername` varchar(100) NOT NULL default 'na',
  `adminpassword` varchar(100) NOT NULL default 'na',
  `ftpserver` varchar(100) NOT NULL default 'na',
  `ftpusername` varchar(100) NOT NULL default 'na',
  `ftppassword` varchar(100) NOT NULL default 'na',
  `rootpath` varchar(250) NOT NULL default 'na',
  `filesdirpath` varchar(250) NOT NULL default 'na',
  `imgdirpath` varchar(250) NOT NULL default 'na',
  `import_img_dir` varchar(255) NOT NULL,
  `import_files_dir` varchar(255) NOT NULL,
  PRIMARY KEY  (`license`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`ghd`, `nup`, `license`, `adminusername`, `adminpassword`, `ftpserver`, `ftpusername`, `ftppassword`, `rootpath`, `filesdirpath`, `imgdirpath`, `import_img_dir`, `import_files_dir`) VALUES
('2', '2', '', 'admin', 'password', '', '', '', '', '', '', '', '');



DROP TABLE IF EXISTS `email_templates`;
CREATE TABLE IF NOT EXISTS `email_templates` (
  `tpl_id` int(11) NOT NULL AUTO_INCREMENT,
  `tpl_name` varchar(255) NOT NULL,
  `tpl_title` varchar(255) NOT NULL,
  `email_text` text NOT NULL,
  `email_html` text NOT NULL,
  `editable` tinyint(1) NOT NULL,
  PRIMARY KEY (`tpl_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;


INSERT INTO `email_templates` (`tpl_id`, `tpl_name`, `tpl_title`, `email_text`, `email_html`, `editable`) VALUES
(1, 'pending_echeck_payment', 'Pending eCheck Payment', 'Hello, \r\n\r\nWe have received your eCheck, however it will take a few days to clear. As soon as your eCheck clears you will be emailed your download link.', 'Hello, <BR><BR> We have received your eCheck, however it will take a few days to clear. As soon as your eCheck clears you will be emailed your download link.  <BR><BR>', 1),
(2, 'payment_refunded', 'Payment Refunded', 'Hello, \r\n\r\nYour payment has been refunded.', 'Hello, <BR><BR> Your payment has been refunded.  <BR><BR>', 1),
(3, 'order_error', 'Order ERROR', 'Hello,\r\n\r\nThere was a error in your payment.<BR>Please contact us by email.', 'Hello, <BR><BR> There was a error in your payment.<BR>Please contact us by email. <BR><BR>', 1),
(4, 'error_too_many_products', 'ERROR - Too many Products in Database', '* Trial Version is Limited To Maximum 3 Products\r\n\r\nPlease remove some products from the Database in order to enable IPN processing.', '<BR><BR>\r\n<b></u>* Trial Version is Limited To Maximum 3 Products</b></u><BR>\r\nPlease remove some products from the Database in order to enable IPN processing.', 0),
(5, 'download_link', 'Download Link', 'Hello, \r\n\r\nThank you for your purchase, you will find your download link below.\r\n\r\nThis download link will expire, please download and save the file now:\r\n[LINK]\r\n\r\n\r\nSample PDM Website Text Version', 'Hello, <br><br>\r\n\r\nThank you for your purchase, you will find your download link below.\r\n <br><br>\r\nThis download link will expire, please download and save the file now: <br>\r\n[LINK]\r\n <br><br>\r\nSample PDM Website HTML Version', 1);
